Subject: Re: [TR] Triumphs Digest, Vol 12, Issue 126

From: "Ron L'Herault" <[email-masked]>
Date: Sun, 9 Jun 2019 22:04:48 -0400

When I first got my then 10 year old '58 TR-3 I mentioned to our family's
mechanic that the car had a fair amount of vibration at 65 MPH.  He told me
to not go that fast. 8-).  He did also agree to check tire balance which
fixed the issue.

Ron L

-----Original Message-----
From: Triumphs [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Sunday, June 09, 2019 3:34 PM

Today's Topics:

   1. Shakedown drive questions (David Templeton)

----------------------------------------------------------------------

Message: 1
Date: Sun, 9 Jun 2019 18:05:27 +0000
From: David Templeton <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [TR] Shakedown drive questions
Message-ID:
	
<[email-masked]
OOK.COM>

As reported, I have been doing shakedown runs with the ?3a, getting in the
100km shake out and seeing where everything is.  What I have so far

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive